<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="8dp"
    android:background="@drawable/bg_new_input"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:padding="12dp">

    <FrameLayout
        android:layout_width="40dp"
        android:layout_height="40dp">

        <ImageView
            android:id="@+id/imageViewAvatar"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/bg_avatar"
            android:padding="8dp"
            android:src="@drawable/logo_bem" />

        <View
            android:id="@+id/viewOnlineStatus"
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_gravity="bottom|end"
            android:background="@drawable/bg_circle_avatar"
            android:backgroundTint="@color/neutral_medium"
            android:visibility="gone" />
    </FrameLayout>

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/textSavedName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Nome do Utilizador"
            android:textColor="@color/neutral_dark"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/textSavedEmail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="email@exemplo.com"
            android:textColor="@color/neutral_medium"
            android:textSize="12sp" />
    </LinearLayout>

    <ImageView
        android:id="@+id/btnRemoveAccount"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:padding="4dp"
        android:src="@android:drawable/ic_menu_close_clear_cancel"
        android:tint="@color/neutral_medium" />

</LinearLayout>
